<?xml version="1.0"?>
<gconf>
<entry name="folder_paths" mtime="1071255803" muser="root" type="schema" list_type="string" stype="list" owner="evolution">
<local_schema locale="C" short_desc="List of paths for the folders to be synchronized to disk for offline usage">
<default type="list" ltype="string"/>
</local_schema>
</entry>
</gconf>
